enabled_plugins:
  backends:
    - csv
  services:
    - lookup
    - reverse
  views:
    - default_json

views:
  displays:
    default_display:
      -
        title: Firstname
        default: Unknown
        field: firstname
      -
        title: Lastname
        default: Unknown
        field: lastname
      -
        title: Number
        default:
        field: number
  profile_to_display:
    default: default_display

services:
  lookup:
    default:
      sources:
        - my_csv
        - second_csv
        - third_csv
  reverse:
    default:
      sources:
        - my_csv
        - second_csv
        - third_csv

rest_api:
  https:
    listen: 0.0.0.0
    port: 9489
    certificate: /usr/local/share/ssl/dird/server.crt
    private_key: /usr/local/share/ssl/dird/server.key

auth:
  host: auth
  port: 9497
  verify_certificate: /usr/local/share/ssl/auth/server.crt
